<?php get_header(); ?>
<div id="content">
	<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
	<div class="entry">
		<div class="ehead">
            <div class="left">
                <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php comments_number('No Responses', 'One Response', '% Responses' );?> to &#8220;<?php the_title(); ?>&#8221;"><?php comments_number('No', '1', '%' );?></a>
            </div>
            <div class="right">
                <div class="entryinfo">
                <?php edit_post_link('Edit', '', ' &bull; '); ?> Posted by <strong><?php the_author(); ?></strong> on <?php the_date() ?>
                </div>
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Continue reading <?php the_title(); ?>"><?php the_title(); ?></a></h2>
            </div>
			<div class="clearer"></div>
		</div>
		<?php the_content(''); ?>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		<?php comments_template(); ?>
	</div>
	<?php else : ?>
	<div class="entry">
	<h2>Not Found</h2>
	<p>Sorry, but you are looking for something that isn't here.</p>
	</div>
	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>